/** FILE : Contrainte.h **/


/**    Prototypes    **/
chain_list *GetABL();
void Tag();
void freetag();
void AddPrimType();
short			InitContrainte();
void 			InitUserConnect();
chain_list*             fcfChainNameToLocon();
void 			affichvar();
void 			affichlist();
locon_list 		*GetLocon();

